Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 16:40:18 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions My cart kept showing as message that it’s empty despite I have added 5 items in the basket, and it’s showing a “5” in the basket icon below the screen I’m using the app and I can’t edit my basket and proceed for checkout due to that. I’ve been trying since yesterday night and it’s still the same issue. Please advise on such. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2303940